# V1beta1StatefulSetStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**observed_generation** | **int** | most recent generation observed by this autoscaler. | [optional] 
**replicas** | **int** | Replicas is the number of actual replicas. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


